* { padding: 0; margin: 0; }
main{
    border:2px solid bisque;
    color:bisque;
    flex: 3;
    height: auto;
    background-color: rgb(247, 197, 136);
    margin-left: 2%;
    border-radius: 10px;
    font-family: arial;
    font-weight: bold;
}
#p1{
    margin: 2%;
    display: flex;
}
body { 
    background-color: bisque; 
    font-family: 'arial';
    text-align: center;
    letter-spacing: 1px;
}

header{
    background-size: 100%;
    color: bisque;
    background-color: rgb(247, 197, 136);
}

header::after {
    content: '';
    display: inline-block;
    width: 100%;
}

#HeadStyle {
    margin-top: 2%;
    max-width: 100px;
    max-height:100px;
    border-radius: 10px;
    border: 2px solid bisque;
}
#slovo{
    font-size: 30px;
    font-family: arial;
    font-weight: bold;
    color: bisque;
    display: none;
}

#ima{
    height: 50px;
    width: 50px;
    border: 2px solid rgb(243, 172, 85);
}
.imgg{
    border: 2px solid bisque;
    margin: auto;
    height: auto;
    width: 50%;
    max-width: 300px;
    border-radius: 10px;
}

nav{
    flex: 1;
    background-color: rgb(247, 197, 136);
    border:2px solid bisque;
    color:bisque;
    border-radius: 10px;
    height: auto;
    padding: 10px;
}

#panel {
    border-radius: 20px 5px;
}

#panel a {
    font-family: arial;
    color: bisque;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    width: auto;
}

#panel a:hover {
    border-radius: 5px 5px;
    background-color: rgb(243, 172, 85);
}

table {
    border-spacing: 0;
    empty-cells: hide;
    font-family: arial;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 2px solid bisque;
    border-radius:5px;
}

td {
    padding: auto;
    text-align: center;
    border: 1px solid #795200fd;
}

td:first-child {
    text-align: left;
    color: #795200fd;
    font-weight: bold;
}

th {
    padding: auto;
    background-color: rgb(243, 172, 85);
    color: #795200fd;
    border: 1px solid #795200fd;
}

td:nth-child(even) {
    font-size:15px;
    background: rgb(255, 205, 143);
    color:rgb(243, 172, 85);
    
}

td:nth-child(odd) {
    font-size:15px;
    background: rgb(243, 172, 85);
    color:#795200fd;
}

th:nth-child(even) {
    background: rgb(255, 205, 143);
    color: rgb(243, 172, 85);
}

.f{
    width: 100%;
    margin-top: 2%;
    background: rgb(243, 172, 85);
	text-align: center;
}
.f1{
    width: 100%;
    margin-top: 2%;
    background: rgb(243, 172, 85);
	text-align: center;
}

footer {
    height: 100px;
    width: 100%;
    margin-top: 10px;
    color: bisque;
    background-color: rgb(247, 197, 136);
}

.foot{
    font-size: 25px;
    margin-top: 30px;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    text-align: right;
}
#p2{
    text-align: center;
    display: flex;
    flex-direction: column;
}
.f1{
    order: 1;
}
table{
    order:2;
}
li{
    list-style: none;
}
@media only screen 
and (min-width : 550px)
{
    #p1{
        text-align: center;
        flex-direction: column;
        
        margin-bottom: 5px;
        margin-top: 0px;
    }
    #p2{
        flex-direction: column;
    }
    #imaStyle{
        width: 100%;
        max-width: 350px;
    }
    #slovo{
        display: flex;
    }
    .f1{
        margin: auto;
        margin-top: 10px;
        width: 100%;
        max-width: 500px;
        order: 3;
    }
    .f{
        margin: auto;
        margin-bottom: 0;
        width: 100%;
        max-width: 500px;
        order: 2;
    }
    table{
        order:1;
    }
    main{
        margin: auto;
        padding: auto;
        margin-bottom: 5px;
        width: 90%;
        max-width: 500px;
    }
    #HeadStyle{
        max-width: 100px;
        max-height:100px;
        min-width: auto;
        min-height: auto;
        margin: 5px;
        border-radius: 5px;
        flex: 2;
        order: 1;
	    float:left;
    }
    nav{
        text-align: center;
        width: auto;
        height: auto;
        margin: auto;
        margin-bottom: 5px;
        margin-top: 0px;
    }
    #panel a {
        display: inline-block;
    }
    table {
        width: 500px;
        height: 300px;
        border-spacing: 1px;
        font-size: 20px;
        font-weight: bold;
    }
    th{
        font-weight: bold;
    }
    td {
        padding: auto;
        text-align: center;
        border: 1px solid #795200fd;
    }
}
@media only screen and(min-width: 1224px)
{
    
}


